<form class="roll-dialog">
    {{#if data.rollData.details}}
    <div class="roll-details">
        {{data.rollData.details}}
    </div>
    {{/if}}
    <div class="form-group">
        <label>Fórmula</label>
        <input type="text" name="formula" value="{{formula}} + Mod. Tipo" disabled />
    </div>
    <div class="form-group">
        <label>Modif. situacional</label>
        <input type="text" name="bonus" value="0" placeholder="ex.: +1" />
    </div>
    <div class="form-group">
        <label>Selecione o Tipo</label>
        <select name="tipoJP">
            {{#select tipoJP}} 
                <option value="{{data.jp.dex.value}}" selected="selected">{{data.jp.dex.label}} (esquivar de um efeito)</option>
                <option value="{{data.jp.con.value}}">{{data.jp.con.label}} (resistir a um efeito)</option>
                <option value="{{data.jp.wis.value}}">{{data.jp.wis.label}} (desacreditar um efeito)</option>
            {{/select}}
        </select>
    </div>
    <div class="form-group">
        <label>Modo de Rolagem</label>
        <select name="rollMode">
            {{#select rollMode}}
            {{#each rollModes as |label mode|}}
            <option value="{{mode}}">{{localize label}}</option>
            {{/each}}
            {{/select}}
        </select>
    </div>
</form>